﻿.carousel, .carousel-item
{
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.carousel-holder
{
    width: 300px;
    overflow: hidden;
    margin: 0 auto;
}

.carousel
{
    display: inline-block;
}
.carousel-button
{
    width: 20px;
    height: 20px;
    margin: 5px;
    background-color: #d7dbdd;
    cursor: pointer;
}
.carousel-button:hover
{
    box-shadow: 0 0 4px #9cdcf4;
}
.carousel-button.left
{
    float: left;
}

.carousel-button.right
{
    float: left;
}

.carousel-item
{
    float: left;
    width: 300px;
    height: 300px;
}
.carousel-menu
{
    box-shadow: inset 0 0 4px #ddd;
}
